<template>

    <footer class="footer">
        <p>PICARDA</p>
        <div class="coord">
            <p>lucie.picarda.pro@gmail.com</p>
            <p>07 82 77 89 63</p>
        </div>
        <p class="info">PICARDA crée en 2022 par Gauron Dorian | Vue js | Mango db</p>
    </footer>

</template>

<script>
export default {
    name: "Footer"
}
</script>

<style lang="scss" scoped>

@import "../style/default";

*{
    margin: 0;
    padding: 0;
}

.footer{
    display: flex;

    flex-direction: column;
    justify-content: space-between;

    height: 200px;

    font-family: $default-font;
    font-size: 1.2em;

    font-weight: 400;

    .info{
        font-size: 0.8em;
    }
}


</style>